## w3m-el 1.4.4

=== debian/changelog ===
w3m-el (1.4.4-12) unstable; urgency=low

  * debian/patches/050_emacs24.patch: Workaround for emacs24 errors
  * debian/patches/040_ptexinfmt.patch: Update ptexinfmt.el for emacs24
  * debian/control: Add emacs24

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Jul 2012 23:36:12 +0900

w3m-el (1.4.4-11) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/copyright: Update copyright-format version to 1.0.
  * debian/rules: Add the targets build-indep and build-arch.
  * debian/rules: Install shimbun/ChangeLog* and ChangeLog.*.
  * debian/emacsen-install.in: Add messages for the rare situations.
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 May 2012 19:47:04 +0900

w3m-el (1.4.4-10) unstable; urgency=low

  * w3m-e23.el: New file to byte-compile with emacs23 and emacs-snapshot,
    from the upstream development version on 2007-02-02.
  * debian/emacsen-install.in: Don't fail with emacs23, emacs-snapshot and
    xemacs21-nomule.
  * debian/control:
    - Add emacs23 to Depends. (closes: #541892)
    - Add emacs-snapshot to Depends.
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Remove emacsen flavors from Build-Depends-Indep, remain `emacs'.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 12 Feb 2010 01:18:36 +0900

w3m-el (1.4.4-9) unstable; urgency=low

  * debian/emacsen-*: Rewritten.
  * debian/rules, debian/dirs.in: Install attic/*.el in the site-lisp
    directory.
  * debian/w3mhack.el.patch: Removed.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove bitmap-mule from Suggests.
    - Update Standards-Version to 3.8.1.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 09 Apr 2009 00:42:20 +0900

w3m-el (1.4.4-8) unstable; urgency=low

  * debian/emacsen-startup.in: Set w3m-icon-directory to
    "/usr/share/pixmaps/w3m-el/small" for GNU Emacs.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Feb 2008 07:08:15 +0900

w3m-el (1.4.4-7) unstable; urgency=low

  * debian/rules: Install *.gif.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Feb 2008 23:22:21 +0900

w3m-el (1.4.4-6) unstable; urgency=low

  * debian/control:
    - (Conflicts): Add epoch to the version of flim, and remove mew.
    - (Depends): Remove the version of apel.
    - (Description): Typo fix.
    - (Homepage): Move from Description.
    - (Standards-Version): 3.7.2 -> 3.7.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Dec 2007 23:19:35 +0900

w3m-el (1.4.4-5) unstable; urgency=low

  * debian/README.Debian: Revised for the optional features, shimbun,
    w3m-namazu, etc.
  * debian/watch: New file.
  * Renamed from examples/w3m-*.el to examples/dot.w3m-*.el.
  * debian/control:
    - (Build-Depends-Indep): Add autoconf.
    - (Replaces, Conflicts): Add w3m-el-snapshot.
    - (Description): Typo fix.
  * Ready for w3m-el-snapshot.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Nov 2007 14:49:14 +0900

w3m-el (1.4.4-4) unstable; urgency=low

  * Merge Ubuntu patches, thanks to Michael W. Olson.
    - debian/compat: Fix lintian warning by setting this to 5.
    - debian/control: Bump up debhelper version.
    - debian/control: Update Standards-Version to 3.7.2.
    - debian/emacsen-install: Create symlinks for .el files, rather than
      copying .el files and then removing them.
    - debian/rules:
      - Remove DH_COMPAT to silence lintian.
      - (clean): Silence lintian warning.
  * debian/emacsen-startup: Check whether
    /usr/lib/emacsen-common/packages/install/w3m-el exists.
  * debian/control:
    - Mention optional features in Description. (closes: #316457)
    - Add `libmoe1.5, namazu2, xpdf-utils, bzip2, perl-doc' to Suggests.
  * debian/copyright: Updated.
  * Acknowledge NMU.
    (closes: #441240, #333607, #434924, #412169, #377456, #393957)
  * New maintainer, with previous maintainer's permission.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Oct 2007 13:15:54 +0900

w3m-el (1.4.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/copyright: Fix incorrect license information. Closes: Bug#441240
  * Debian/control:
    - Move mule-ucs, imagemagick, wv, xlhtml, ppthtml from Recommends to
      Suggests. Closes: Bug#333607
    - Add emacs | emacs22 to Depends and Build-Depends-Indep.
      Closes: Bug#434924
    - Remove emacs-snapshot from Depends.
    - Add mew-beta, gnus to Enhances.
  * debian/rules: Remove doc/version.texi at clean. Closes: Bug#412169
  * shimbun/mew-shimbun.el: Sync with the upstream CVS version for Mew 5.
    Closes: Bug#377456
  * debian/emacsen-install: Make symlinks for *.el. Closes: Bug#393957

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 13 Sep 2007 02:23:00 +0900

w3m-el (1.4.4-3) unstable; urgency=low

  * change dependency: Depends: emacs21 | emacs-snapshot | apel,
    since apel depends on emacs21 | emacsen, w3m-el on emacs21 and 
    emacs-snapshot doesn't require apel, but xemacs does.
    closes: Bug#321995

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  9 Jan 2007 00:48:29 +0900

w3m-el (1.4.4-2) unstable; urgency=low

  * debian/emacsen-install: Fix xml.el detection
    closes: Bug#390103

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 30 Sep 2006 00:12:55 +0900

w3m-el (1.4.4-1) unstable; urgency=low

  * New upstream release
  * closes: Bug#300850

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Apr 2005 00:56:35 +0900

w3m-el (1.4.3-3) unstable; urgency=low

  * shimbun/mew-shimbun.el: apply patch for Mew 4.2
    Thanks to Tatsuya Kinoshita 
    closes: Bug#294434

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 15 Feb 2005 02:11:25 +0900

w3m-el (1.4.3-2) unstable; urgency=low


