## w3m-el 1.4.483+0.20120614

=== debian/changelog ===
w3m-el (1.4.483+0.20120614-8) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Do not install obsolete attic/*.el files
  * Update debian/copyright
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 24 May 2014 01:05:41 +0900

w3m-el (1.4.483+0.20120614-7) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 23:26:59 +0900

w3m-el (1.4.483+0.20120614-6) unstable; urgency=low

  * Add workaround to compatible with emacsen-common <2.0.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 15:00:20 +0900

w3m-el (1.4.483+0.20120614-5) unstable; urgency=low

  * Update 0003-Use-mew-w3m-cite-blockquote.patch to fix infinite loop

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 Dec 2013 22:44:28 +0900

w3m-el (1.4.483+0.20120614-4) unstable; urgency=low

  * New patch 0003-Use-mew-w3m-cite-blockquote.patch (closes: #728501)
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 02 Dec 2013 21:49:06 +0900

w3m-el (1.4.483+0.20120614-3) unstable; urgency=low

  * New patch 0002-Set-w3m-use-cookies-to-t.patch (closes: #419647)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jul 2013 10:04:32 +0900

w3m-el (1.4.483+0.20120614-2) unstable; urgency=low

  * New patch 0001-Fix-w3m-bookmark-for-Emacs-24.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 01:17:06 +0900

w3m-el (1.4.483+0.20120614-1) unstable; urgency=low

  * Imported Upstream version 1.4.483+0.20120614
    - Switch upstream to the development snapshot, because the upstream
      version 1.4.4 released on 2005-03-25 is too old and hard to maintain.
      The upstream tarball is from Debian wheezy, package w3m-el-snapshot.
    - Bug fixes in the development snapshot.
      (closes: #312143, #447728, #478707, #680621)
  * debian/*: Sync with w3m-el-snapshot

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 00:12:43 +0900
