=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/w3m-el.git
+Standards-Version: 3.9.5
 
 Package: w3m-el
 Architecture: all
-Depends: emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
 Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc
 Replaces: w3m-el-snapshot
