## w3m-el 1.4.538+0.20141022

=== debian/changelog ===
w3m-el (1.4.538+0.20141022-5) unstable; urgency=medium

  * New patch 040_obsolete.patch to drop make-obsolete
  * Prefer emacs-nox over emacs
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 19 Jan 2017 21:29:20 +0900

w3m-el (1.4.538+0.20141022-4) unstable; urgency=medium

  * Accept emacs25
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 24 Oct 2016 00:04:29 +0900

w3m-el (1.4.538+0.20141022-3) unstable; urgency=medium

  * New patch 030_buffer-name.patch to work for Emacs 25.2
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 25 May 2016 22:00:34 +0900

w3m-el (1.4.538+0.20141022-2) unstable; urgency=medium

  * New patch 020_google.patch to avoid Google search looping

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 09 May 2015 06:24:18 +0900

w3m-el (1.4.538+0.20141022-1) unstable; urgency=medium

  * Imported Upstream version 1.4.538+0.20141022
  * Drop debian/patches
  * Update debian/copyright
  * New patch 010_w3m-filter.patch to update regexp for w3m-filter
  * Use configure option --with-emacs=emacs
  * Update Standards-Version to 3.9.6
  * Drop emacs21 to prevent an installation failure
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2015 12:24:19 +0900
