=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, autoconf
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/w3m-el.git
-Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/w3m-el.git
+Standards-Version: 3.9.8
 
 Package: w3m-el
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
 Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc
 Replaces: w3m-el-snapshot
