## w3m-el 1.4.569+0.20170110

=== debian/changelog ===
w3m-el (1.4.569+0.20170110-1) unstable; urgency=medium

  * New upstream version 1.4.569+0.20170110
  * Drop debian/patches
  * New patch 010_emacs27.patch
  * Update debhelper compat version to 10
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.3
  * Prevent declare-function errors in emacsen-install
  * Add discount | libtext-markdown-perl | markdown to Suggests

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jan 2018 12:09:59 +0900
