=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/w3m-el.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/w3m-el.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 
 Package: w3m-el
 Architecture: all
 Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
-Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc
+Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
 Replaces: w3m-el-snapshot
 Conflicts: w3m-el-snapshot, apel (<< 10.5), flim (<< 1:1.14.3)
 Enhances: wl, wl-beta, mew, mew-beta, gnus
