=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	[ -f configure ] || touch configure
 	[ -f configure.ORIG ] || mv configure configure.ORIG
 	autoconf
-	./configure --prefix=/usr
+	./configure --prefix=/usr --with-emacs=emacs
 	grep '^Package: ' debian/control | head -1 | sed -e "s/^Package: //g" > debian/PACKAGE
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/README.Debian.in > debian/README.Debian
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/dirs.in > debian/dirs
