## w3m-el 1.4.632+0.20181112

=== debian/changelog ===
w3m-el (1.4.632+0.20181112-9) unstable; urgency=medium

  * Skip byte-compilation when Emacs 28 or later

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 17 Feb 2021 19:04:25 +0900

w3m-el (1.4.632+0.20181112-8) unstable; urgency=medium

  * New patch 100_history.patch to fix incorrect history plist
  * Update 010_filter.patch to 010_stackexchange.patch
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Dec 2020 13:39:29 +0900

w3m-el (1.4.632+0.20181112-7) unstable; urgency=medium

  * Fix installation failure when apel is not installed

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Nov 2020 20:14:41 +0900

w3m-el (1.4.632+0.20181112-6) unstable; urgency=medium

  * Drop emacs23, emacs24, xemacs21 and mule-ucs
  * Update Description from emacsen to GNU Emacs
  * Set w3m-use-symbol to nil in emacsen-startup
  * New patch 090_wikipedia.patch to update Wikipedia URLs

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 19:38:28 +0900

w3m-el (1.4.632+0.20181112-5) unstable; urgency=medium

  * New patch 080_youtube.patch to remove youtube filter
  * Add Documentation to debian/upstream/metadata

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Oct 2020 22:09:47 +0900

w3m-el (1.4.632+0.20181112-4) unstable; urgency=medium

  * New patch 070_duckduckgo.patch to update URL for DuckDuckGo
  * Update debian/watch
  * Update debhelper-compat to 13

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Jul 2020 00:28:13 +0900

w3m-el (1.4.632+0.20181112-3) unstable; urgency=medium

  * New patch 060_mailcap.patch to prevent w3m-content-type-alist takes ages
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Add GitHub information
  * Use Upstream-Contact to mention upstream sites
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 21 Apr 2020 19:42:33 +0900

w3m-el (1.4.632+0.20181112-2) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 22:44:18 +0900

w3m-el (1.4.632+0.20181112-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20181112
  * Drop 020_emacs26.patch
  * Drop 010_emacs27.patch
  * New patch 010_filter.patch to fix broken w3m-filter-stackexchange
  * New patch 020_google.patch to prevent META refresh when Google searching
  * New patch 030_unibyte.patch to fix incorrect unibyte conversion
  * New patch 040_nnheader.patch to not use mail-header-set-date for Emacs 27
  * New patch 050_symlink.patch to chase links in w3m-bookmark-file
  * Don't define emacs-w3m-git-revision even if GitHub version
  * Set w3m-use-refresh to nil in emacsen-startup
  * Drop emacs22
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jul 2019 00:27:32 +0900

w3m-el (1.4.569+0.20170110-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Don't remove *.el files when handling reverse dependency
  * No longer recompile emacspeak
  * Use debhelper-compat 11
  * Update Standards-Version to 4.2.1

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 17 Dec 2018 21:17:43 +0900

w3m-el (1.4.569+0.20170110-4) unstable; urgency=medium

  * Handle symlinks for emacsen-startup
  * Fix handling for unversioned emacs flavor
  * Fix handling for xemacs21-mule/nomule
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 21 Aug 2018 22:19:41 +0900

w3m-el (1.4.569+0.20170110-3) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 15:22:33 +0900

w3m-el (1.4.569+0.20170110-2) unstable; urgency=medium

  * New patch 020_emacs26.patch
  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update Standards-Version to 4.1.4
  * Fix debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jun 2018 19:59:32 +0900
