=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 #export DH_VERBOSE=1
 
 PACKAGE=`cat debian/PACKAGE`
-PKGSNAME=w3m
 PKGSNAME2=w3m-el
 
 configure: configure-stamp
@@ -56,9 +55,9 @@
 	if [ -f "$$f" ]; then \
 	  install -m 644 "$$f" $(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME2); \
 	fi; \
-	install -m 644 *.el $(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)
-#	install -m 644 attic/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/attic
-	install -m 644 shimbun/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/shimbun
+	install -m 644 *.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)
+#	install -m 644 attic/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)/attic
+	install -m 644 shimbun/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)/shimbun
 	for f in icons30/*.gif icons30/*.png icons30/*.xpm; do \
 	  if [ -f "$$f" ]; then \
 	    install -m 644 "$$f" $(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME2); \
