## w3m-el 1.4.632+0.20210201.2305.54c3ccd

=== debian/changelog ===
w3m-el (1.4.632+0.20210201.2305.54c3ccd-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20210201.2305.54c3ccd
  * Drop debian/patches
  * Remove unneeded handling of w3m-xmas.el and w3m-ucs.el
  * Add semi to Suggests and handle dependency for mime-w3m.el
  * Set emacs-w3m-git-revision with debian/changelog
  * Drop emacs25
  * Accept Emacs 28
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Aug 2021 22:04:19 +0900
