=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: emacs-nox | emacs | emacs25, autoconf
+Build-Depends-Indep: emacs-nox | emacs, autoconf
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el
 Vcs-Git: https://salsa.debian.org/debian/w3m-el.git
@@ -12,9 +12,9 @@
 
 Package: w3m-el
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs-snapshot, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs-snapshot, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
-Suggests: imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
+Suggests: semi, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
 Replaces: w3m-el-snapshot
 Conflicts: w3m-el-snapshot, apel (<< 10.5), flim (<< 1:1.14.3)
 Enhances: wl, wl-beta, mew, mew-beta, gnus
