=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	  install -m 644 "$$f" $(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME2); \
 	fi; \
 	install -m 644 *.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)
+	gitrev=`head -1 debian/changelog | perl -ne 'if (/\.\d{8}\.\d{1,4}\.([0-9a-f]+)/) {print "$$1\n"}'` && perl -0777 -pe 's/(\(defun w3mhack-insert-git-revision \(\)\n  \(let \(\(revision)/$$1 "\\"'$$gitrev'\\""\) \(revision-orig/' w3mhack.el >$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)/w3mhack.el
 #	install -m 644 attic/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)/attic
 	install -m 644 shimbun/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PKGSNAME2)/shimbun
 	for f in icons30/*.gif icons30/*.png icons30/*.xpm; do \
