## w3m-el 1.4.632+0.20221206.2328.4f27810

=== debian/changelog ===
w3m-el (1.4.632+0.20221206.2328.4f27810-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source only upload for migration to testing. 

 -- Abhijith PA <abhijith@debian.org>  Wed, 16 Apr 2025 11:50:24 +0530

w3m-el (1.4.632+0.20221206.2328.4f27810-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release. (Closes: 1099297)

 -- Abhijith PA <abhijith@debian.org>  Mon, 07 Apr 2025 19:43:26 +0530

w3m-el (1.4.632+0.20210201.2305.54c3ccd-3) unstable; urgency=medium

  * Prevent native compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors (closes: #584786)
  * Update Standards-Version to 4.6.2
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 21:54:52 +0900

w3m-el (1.4.632+0.20210201.2305.54c3ccd-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable) (closes: #1013198)

  [ Tatsuya Kinoshita ]
  * Use makeinfo to build Info documents (closes: #1020152)
  * Avoid egrep in maintainer scripts
  * Remove empty maintainer scripts
  * Update Standards-Version to 4.6.1
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Nov 2022 09:33:01 +0900
