=== debian/control ===
Source: w3m-el
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: emacs-nox | emacs, autoconf, texinfo
Homepage: https://emacs-w3m.github.io/
Vcs-Browser: https://salsa.debian.org/debian/w3m-el
Vcs-Git: https://salsa.debian.org/debian/w3m-el.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: w3m-el
Architecture: all
Depends: emacsen-common, w3m | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), ${misc:Depends}
Recommends: emacs-nox | emacs, apel, flim
Suggests: semi, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
Replaces: w3m-el-snapshot
Conflicts: w3m-el-snapshot
Enhances: wl, wl-beta, mew, mew-beta, gnus
Description: simple Emacs interface of w3m
 Emacs-w3m is an interface program of w3m, a pager with WWW capability.
 It can be used as a lightweight WWW browser on GNU Emacs.
 .
 To use the optional features shimbun (interface with web newspapers),
 w3m-namazu (search files with Namazu), w3m-perldoc (view perl documents),
 etc., install the required packages flim, namazu2, perl-doc, etc.
