=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*/)?w3m-el-snapshot_(\d[\d.+a-z]*)\.orig\.tar\.([a-z]+)%w3m-el-$1.tar.$2%" \
https://packages.debian.org/source/stable/w3m-el-snapshot \
(?:.*/)?w3m-el-snapshot_(\d[\d.+a-z]*)\.orig\.tar\.[a-z]+ debian uupdate
